
#: pathname.d:1209
msgid "~: host should be NIL or a string, not ~"
msgstr "~: host should be NIL or a string, not ~"

#: pathname.d:1231
msgid "~: illegal hostname ~"
msgstr "~: illegal hostname ~"

#: pathname.d:1260
msgid "~: host should be NIL or a string, not ~"
msgstr "~: host should be NIL or a string, not ~"

#: pathname.d:1280
msgid "~: illegal hostname ~"
msgstr "~: illegal hostname ~"

#: pathname.d:1302
msgid "~: host should be NIL, not ~"
msgstr "~: host should be NIL, not ~"

#: pathname.d:1421
msgid "~: argument should be a string, symbol, file stream or pathname, not ~"
msgstr "~: argument should be a string, symbol, file stream or pathname, not ~"

#: pathname.d:1464
msgid "~: filename for ~ is unknown"
msgstr "~: filename for ~ is unknown"

#: pathname.d:1884
msgid "~(~ ~ ~): a logical pathname must contain host"
msgstr "~(~ ~ ~): a logical pathname must contain host"

#: pathname.d:2028
msgid "~: there is no environment variable ~"
msgstr "~: there is no environment variable ~"

#: pathname.d:2335
msgid "~: there is no user named ~"
msgstr "~: there is no user named ~"

#: pathname.d:2392
msgid "~: there is no environment variable ~"
msgstr "~: there is no environment variable ~"

#: pathname.d:2642
msgid "~: syntax error in filename ~ at position ~"
msgstr "~: syntax error in filename ~ at position ~"

#: pathname.d:2659
msgid "~: hosts ~ and ~ of ~ should coincide"
msgstr "~: hosts ~ and ~ of ~ should coincide"

#: pathname.d:2674
msgid "~: hosts ~ and ~ of ~ should coincide"
msgstr "~: hosts ~ and ~ of ~ should coincide"

#: pathname.d:2916
msgid "~: argument ~ is not a logical pathname, string, stream or symbol"
msgstr "~: argument ~ is not a logical pathname, string, stream or symbol"

#: pathname.d:2972
msgid "~: endless loop while resolving ~"
msgstr "~: endless loop while resolving ~"

#: pathname.d:2994
msgid "~: unknown logical host ~ in ~"
msgstr "~: unknown logical host ~ in ~"

#: pathname.d:3006
msgid "~: No replacement rule for ~ is known."
msgstr "~: No replacement rule for ~ is known."

#: pathname.d:3400
msgid "~: :VERSION-argument should be NIL or a positive fixnum or :WILD or :NEWEST, not ~"
msgstr "~: :VERSION-argument should be NIL or a positive fixnum or :WILD or :NEWEST, not ~"

#: pathname.d:3427
msgid "~: :VERSION-argument should be NIL or :WILD or :NEWEST, not ~"
msgstr "~: :VERSION-argument should be NIL or :WILD or :NEWEST, not ~"

#: pathname.d:4270
msgid "~: on host ~, device ~ is invalid, should be NIL"
msgstr "~: on host ~, device ~ is invalid, should be NIL"

#: pathname.d:4520
msgid "~: illegal ~ argument ~"
msgstr "~: illegal ~ argument ~"

#: pathname.d:4866
msgid "wildcards are not allowed here: ~"
msgstr "wildcards are not allowed here: ~"

#: pathname.d:4903
msgid "~: argument ~ should be ~, ~, ~, ~, ~, ~ or ~"
msgstr "~: argument ~ should be ~, ~, ~, ~, ~, ~ or ~"

#: pathname.d:6075
msgid "~: replacement pieces ~ do not fit into ~"
msgstr "~: replacement pieces ~ do not fit into ~"

#: pathname.d:6168
msgid "~: ~ is not a specialization of ~"
msgstr "~: ~ is not a specialization of ~"

#: pathname.d:6219
msgid "(~ ~ ~ ~) is ambiguous: ~"
msgstr "(~ ~ ~ ~) is ambiguous: ~"

#: pathname.d:6245
msgid "nonexistent directory: ~"
msgstr "nonexistent directory: ~"

#: pathname.d:6261
msgid "~: File ~ already exists"
msgstr "~: File ~ already exists"

#: pathname.d:6539
msgid "no directory ~ above ~"
msgstr "no directory ~ above ~"

#: pathname.d:6547
msgid "\"..\\\\\" after \"...\\\\\" is invalid: ~"
msgstr "\"..\\\\\" after \"...\\\\\" is invalid: ~"

#: pathname.d:6752
msgid "Couldn't access current directory"
msgstr "Couldn't access current directory"

#: pathname.d:6902
msgid "~: ~ names a file, not a directory"
msgstr "~: ~ names a file, not a directory"

#: pathname.d:6950
msgid "~: ~ names a directory, not a file"
msgstr "~: ~ names a directory, not a file"

#: pathname.d:6996
msgid "UNIX error while GETWD: ~"
msgstr "UNIX error while GETWD: ~"

#: pathname.d:7005
msgid "UNIX GETWD returned ~"
msgstr "UNIX GETWD returned ~"

#: pathname.d:7107
msgid "UNIX REALPATH returned ~"
msgstr "UNIX REALPATH returned ~"

#: pathname.d:7147
msgid "~: ~ names a directory, not a file"
msgstr "~: ~ names a directory, not a file"

#: pathname.d:7329
msgid "~: If a device is specified, the directory must begin with ~: ~"
msgstr "~: If a device is specified, the directory must begin with ~: ~"

#: pathname.d:7395
msgid "no directory ~ above ~"
msgstr "no directory ~ above ~"

#: pathname.d:7514
msgid "~: ~ names a directory, not a file"
msgstr "~: ~ names a directory, not a file"

#: pathname.d:7721
msgid "no file name given: ~"
msgstr "no file name given: ~"

#: pathname.d:7735
msgid "not a directory: ~"
msgstr "not a directory: ~"

#: pathname.d:7804
msgid "~: file ~ does not exist"
msgstr "~: file ~ does not exist"

#: pathname.d:7833
msgid "~: pathname with type but without name makes no sense: ~"
msgstr "~: pathname with type but without name makes no sense: ~"

#: pathname.d:8064
msgid "cannot delete file ~ since there is file stream open to it"
msgstr "cannot delete file ~ since there is file stream open to it"

#: pathname.d:8126
msgid "cannot rename file ~ since there is file stream open to it"
msgstr "cannot rename file ~ since there is file stream open to it"

#: pathname.d:8720
msgid "file ~ does not exist"
msgstr "file ~ does not exist"

#: pathname.d:8726
msgid "a file named ~ already exists"
msgstr "a file named ~ already exists"

#: pathname.d:8788
msgid "~: illegal :DIRECTION argument ~"
msgstr "~: illegal :DIRECTION argument ~"

#: pathname.d:8817
msgid "~: illegal :IF-EXISTS argument ~"
msgstr "~: illegal :IF-EXISTS argument ~"

#: pathname.d:8837
msgid "~: illegal :IF-DOES-NOT-EXIST argument ~"
msgstr "~: illegal :IF-DOES-NOT-EXIST argument ~"

#: pathname.d:10035
msgid "~: cannot change default directory on remote host: ~"
msgstr "~: cannot change default directory on remote host: ~"

#: pathname.d:10081
msgid "root directory not allowed here: ~"
msgstr "root directory not allowed here: ~"

#: pathname.d:10753
msgid "~: the command should be a string, not ~"
msgstr "~: the command should be a string, not ~"

#: pathname.d:10800
msgid "~: the command should be a string, not ~"
msgstr "~: the command should be a string, not ~"

#: pathname.d:10860
msgid "~: the command should be a string, not ~"
msgstr "~: the command should be a string, not ~"

#: pathname.d:11119
msgid "~: library directory is not known, use a command line option to specify it"
msgstr "~: library directory is not known, use a command line option to specify it"
